/* Footer */
.footer-quicklinks div div.span4 .header.access-tm a, .footer-quicklinks div div.span4 .header.access-tm a:hover {
    background-position: center -976px;
}
.footer-quicklinks div div.span4 .header.access-design a, .footer-quicklinks div div.span4 .header.access-design a:hover {
    background-position: center -1175px;
}
.footer-quicklinks div div.span4 .header.access-caselaw a, .footer-quicklinks div div.span4 .header.access-caselaw a:hover {
    background-position: center -1380px;
}
.footer-quicklinks div div.span4 .header.access-exchange a, .footer-quicklinks div div.span4 .header.access-exchange a:hover {
    background-position: center -1575px;
}
.footer-quicklinks div div.span4 div .header.restricted {
    min-width: 16%;
}
footer.n-container section:first-child, footer.n-container section:first-child * {
	font-size: 13px;
}
.footer-quicklinks div div.span4 .header.access-enforcement a, .footer-quicklinks div div.span4 .header.access-enforcement a:hover {
    background-position: center -1775px;
}
footer .span4.box {
    padding: 18px 0px 0px 40px;
    float: left;
    min-height: 105px;
    background: url(/tunnel-web/secure/webdav/guest/document_library/observatory/footer/footer-box-bg.png) no-repeat left -2px;
}
footer .span4.box:first-child {
    background: none;
    padding-left: 0;
}
footer .span4.box:last-child {
    padding-right: 0;
}
.inline-list {
	margin-bottom: 5px;
}
footer .fb3 p {
	margin: -3px 5px 7px 0;
	font-weight: 600;
}
footer .fb3 .row-fluid a {
	margin-bottom: 12px;
}
.rss-icon:before {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	width: 27px;
	content: '';
	height: 20px;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: url("/tunnel-web/secure/webdav/guest/document_library/contentImages/Icons/rss-icon.png") no-repeat center 0px;
}
.rss-icon:before {
	background-position: center 4px;
}
.rss-icon:hover:before {
	border-color: #92460E;
	background-position: center -12px;
	background-color: #EB8231;
}

/* Icons */
.content a[class*="ico"]:not(.btn)[class*="ico-"]:before {

	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

}
.content a [class*="ico"]:not(.btn)[class*="ico-"]:before {

	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

}
.content a[class*="ico"]:not(.btn)[class*="ico-"]:hover:before{

	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.content a:hover [class*="ico"]:not(.btn)[class*="ico-"]:before{

	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.content a.ico-obs-external:before{
	display:none;
}
.content .boxes-aside .box-aside ul li a.ico-obs-external:before,
.content .with-arrows li a.ico-obs-external:before,
.content #iptoolkit_table_content li a.ico-obs-external:before{
	width: 16px;
	height: 16px;
	background: url('/tunnel-web/secure/webdav/guest/document_library/observatory/img/icons/dark-blue-arrow-bullet.png') no-repeat left top;
	content: '';
	display: inline-block !important;
	position: relative;
		left: 3px;
		top: 8px;
}
.content .boxes-aside .box-aside ul li a.ico-obs-link:before {
	width: 16px;
	height: 16px;
	background: url('/tunnel-web/secure/webdav/guest/document_library/observatory/img/icons/dark-blue-arrow-bullet.png') no-repeat left top;
	content: '';
	display: inline-block !important;
	position: relative;
		left: 3px;
		top: 8px;
}
.content ul.with-arrows{
	list-style-type: none;
	list-style: none;
	padding-left:0;
	margin-left:0;
}
.content a.ico-obs-external:after{
	background: transparent url(/tunnel-web/secure/webdav/guest/document_library/contentImages/Icons/external-link.png) center center no-repeat;
	width: 18px;
	height: 15px;
	margin-bottom: -3px;
	margin-right: -3px;
	content: '';
	display: inline-block;
}

.content .boxes-aside .box-aside ul a.ico-obs-mov:before{
		top:2px;
}
/**ico end**/

body footer .footer-quicklinks p {
    margin: 0 0 3px;
}
.content .access-boxes>div div{
	padding: 15px 20px 0px;
}
.content .access-boxes p{
	font-size: 13px;
}
.content .card {
	font-size: 14px;
}
.content ul:not(.unstyled):not(.nav):not(.with-arrows){
	font-size: 14px;
	list-style-image: url(/tunnel-web/secure/webdav/guest/document_library/contentImages/bullet-square.png);
}
.content .tab-content ul:not(.nav){
	font-size: 14px;
	list-style-image: url(/tunnel-web/secure/webdav/guest/document_library/contentImages/bullet-square.png);
}
.content .nav.sub-tabs li a,
.content .nav.sub-tabs li.active a{
	padding: 11px 20px 15px 20px;
}
.content h2,
.content p.first{
	font-weight: 300;
	font-size: 140%;
	line-height: 1.4;
	margin-bottom: 10px;
}
.content h3{
	font-weight: 300;
	font-size: 130%;
	line-height: 1.4;
	margin-bottom: 10px;
}
.content .boxes-aside h3{
	font-weight:400;
}
.content .modal .modal-title{
	font-size: 170%;
	line-height: 1.4;
	font-weight: 400;
	margin-bottom: 10px;
}
/*.content .accessibility,
.js .content .accessibility-js:not(:focus){
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
:not(.js) .content .accessibility-js,
.js .content .accessibility-js:focus{
	float: left;
	text-align: center;
	font-weight: normal;
	background-color: #fff;
	width: 100%;
	padding: 3px 0;
}
*/

.boxes-aside .box-aside p.first{
	font-size: 120%;
	font-weight: 400;
}
.content .access-boxes h2{
	font-size: 155%;
	font-weight: 400;
       line-height: 1;
}
.content .media-boxes>div p{
	color: #333333;
	font-weight: bold;
	font-size: 14px;
}
.content .with-separator .carousel{
	margin-bottom: -10px;
}
.content .carousel-top .cols-5-8.padding{
	padding-left:20px;
}
.content .gray-box{
	background-color: #eee;
}
.content .gray-box.pad{
	padding:10px;
}
.content .criterias-stakeholders{
	padding: 10px;
}
.content .carousel-top .source{
	text-align: left;
	color: #666666;
	font-size: 12px;
	font-style:italic;
	margin-top:-12px;
	margin-bottom:9px;
}
.content .source{
	text-align: left;
	color: #666666;
	font-size: 12px;
	font-style:italic;
	margin-top:-12px;
	margin-bottom:9px;
}
.content .margin-ico{
	margin:  -20px auto 9px 30px;
}
.content .access-boxes img{
	width: 150px;
}
.content .link-max-width{
	padding: 10px;
	background-color: #FAFAFA;
	font-weight: 600;
}
.content .white-box{
	margin:15px 10px;
	padding: 15px 10px;
	border: 1px solid #DDD;
	background: #FFF;
	float:left;
}
.content .vertical-separator {
	background: url(/tunnel-web/secure/webdav/guest/document_library/contentImages/Separators/vertical-separator.png) right center no-repeat;

}
.content .hidden-box{
	display: none;
}
/***Gradient*********/
.content .gradient{
	background: -webkit-linear-gradient(0deg, #2275A7, #2DA0DE);
	background: -ms-linear-gradient(0deg, #2275A7, #2DA0DE);
	background: -moz-linear-gradient(0deg, #2275A7, #2DA0DE);
	background: -o-linear-gradient(0deg, #2275A7, #2DA0DE);
	background: linear-gradient(0deg, #2275A7, #2DA0DE);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#2275a7', endColorstr='#2da0de', GradientType=1)";
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2275a7', endColorstr='#2da0de',GradientType=1);
	background-color: #2275A7;
	margin: 10px 0px 20px 0;
	color: #fff;
}
.content .gradient p{
	padding: 20px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.3);
	font-size: 15px;
}
.content .gradient .span4 p{
	padding-right:0px;
}
.content .gradient .span8 blockquote p{
	font-size:20px;
}
.content .gradient .span8 img{
	border-left: 3px solid #fff;
}

.content .gradient .span4 img{
	border-right: 3px solid #fff;
}


.content .gradient blockquote {
	font-size: 15px;
	font-style: italic;
	border: none;
	padding: 0;
	line-height: 1.2;
	margin-bottom: 0;
	position: relative;
}
.content #how-ip-affect .gradient blockquote p{
	padding: 20px 30px 10px;
}
.content .gradient .quote-author{
	font-size: 14px;
	font-style: italic;
	padding-top: 0;
	position: relative;
}
.content .gradient p.quote-author{
	padding: 0px 30px 10px;
}

.content.understanding-ip-page .ip-in-numbers .gradient p{
	margin-left:10px;
	margin-right: -5px;
}
.content .gradient blockquote:before {
	position: absolute;
	left: 0px;
	top: 15px;
	content: url(/tunnel-web/secure/webdav/guest/document_library/contentImages/quote-marks/little-quote-marks-open.png);
}
.content .gradient .quote-author:after {
	content: url(/tunnel-web/secure/webdav/guest/document_library/contentImages/quote-marks/little-quote-marks-close.png);
	position: absolute;
	right: 10px;
}
/************************por page********************************/

.content .gray-box .span8{
	padding:15px 0;
}

#p_p_id_csnews_WAR_csnewsportlet_ h2.news-header{
	display:none;
}
#p_p_id_csnews_WAR_csnewsportlet_ #_csnews_WAR_csnewsportlet_newsContainer.span9{
	width:100%;
}
#p_p_id_eventsportlet_WAR_eventsportlet_ h2.news-header{
	display:none;
}
#p_p_id_eventsportlet_WAR_eventsportlet_ .table-top .span5{
	width:340px;
}
.content.understanding-ip-page .links-guides p.first{
	margin-bottom: 0;
}
.content.understanding-ip-page .links-guides p {
	font-size: 13px;
}
.content.understanding-ip-page .links-guides .note-text{
	color: #666666;
	font-size: 12px;
	font-style:italic;
	margin-top:-7px;
	margin-bottom:9px;
}
.content.contact-us-page .google-map-contact{
	background: -webkit-linear-gradient(0deg, #F4F4F7, #FFF);
	background: -ms-linear-gradient(0deg, #F4F4F7, #FFF);
	background: -moz-linear-gradient(0deg, #F4F4F7, #FFF);
	background: -o-linear-gradient(0deg, #F4F4F7, #FFF);
	background: linear-gradient(0deg, #F4F4F7, #FFF);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4F4F7', endColorstr='#FFF', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4F4F7', endColorstr='#FFFFFF',GradientType=0 );

	background-color: #F4F4F7;
	border: 1px solid #EEE;
	border-radius: 4px;
	height: 209px;
	padding:15px 0 15px 0;
	margin: 7px 0;
}
.content.contact-us-page .google-map-contact.row-fluid{
	width:auto;
}
.content.contact-us-page .google-map-contact .span5{
	position: relative;
	top: -24px;
}
.content.contact-us-page .google-map-contact .span7{
	padding-left:20px;
}
.content.contact-us-page .google-map-contact .row{
	margin-left:0;
}
.content.contact-us-page .google-map-contact .title p{
	font-weight: 300;
	margin-top:-10px;
}
.content.contact-us-page .google-map-contact .contact-details{
	margin-top:20px;
}
.content.contact-us-page .google-map-contact .contact-details{
	font-size:12px;
}
.content.contact-us-page .google-map-contact .contact-details p{
	font-size:12px;
}
.content.observatory-network-page .tabs-table img { /*Tabla representantes*/
	max-width: 105px;
}
.content.observatory-network-page .tab-content ul:not(.nav) {
	list-style: none;
}
/**********************Marisa****************************/
.content.contact-us-page .btn-giant {
	font-size: 16px;
	width: 175px;
	margin-top: 8px;
}
.content.contact-us-page label {
	font-size: 13px;
}
.content.contact-us-page .modal-header {
	background-color: #F9F9F9;
	border-bottom: 1px solid #CCC;
}
.content.contact-us-page .checkbox.pull-right {
	font-size: 12px;
}
.content.contact-us-page #message {
	min-height: 150px;
	font-family: 'Open Sans',"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.content.contact-us-page .cancel {
	color: #009dde;
	font-size: 13px;
	margin-right: 40px;
	position: relative;
	top: 6px;
}

.content.contact-us-page .cancel:hover {
	color: #006792;
	text-decoration: none;
}
.content.contact-us-page .required {
	color: #D24645;
}
.content.contact-us-page .required-fields {
	color: #D24645;
	font-size: 11px;
	margin: 20px 0 -8px 0;
}
.content.contact-us-page #submit_button {
	min-width: 80px;
}
.content.contact-us-page .submit-message {
	text-align: center;
}
.content.contact-us-page .submit-message > div {
	padding: 35px 80px 25px;
	background: transparent url('/tunnel-web/secure/webdav/guest/document_library/observatory/img/content/useful-contacts/submit-back.png') no-repeat center top;
}
.content.contact-us-page .submit-message > header {
	color: #019901;
	font-size: 18px;
	font-weight: 600;
	padding: 25px 0 15px;
}
.content.contact-us-page .submit-message > header:before {
	content: url('/tunnel-web/secure/webdav/guest/document_library/observatory/img/content/useful-contacts/success.png');
	margin-right: 10px;
}
.content.contact-us-page .submit-message > div .message {
	font-size: 15px;
}
.content.contact-us-page .submit-message > div .copy {
	margin-top: 15px;
}
.content.contact-us-page .submit-message > div .copy .email {
	display: block;
	margin-top: 5px;
	font-size: 14px;
	color: #1078ba;
}
.content.contact-us-page .no-display {
	display: none;
}
/********************************************************/
.events-page .right-sidebar{
	padding-top:0;
}
.about-us-page .gray-box{
	padding: 10px;
}
.observatory-network-page .carousel-top  .google-map-contact .span5{
	margin-bottom:-30px;
}
.representatives-of-the-observatory-page .ohim-table img{
	float:right;
	border: 1px solid #eee;
	width:109px;
}
.about-us-page #working-group .gradient{
	max-height:251px;
}
.representatives-of-the-observatory-page .ohim-table .span9 a:hover:after{
	background: transparent url(/tunnel-web/secure/webdav/guest/document_library/contentImages/Icons/external-link.png) center center no-repeat;
	width: 18px;
	height: 15px;
	margin-bottom: -4px;
	margin-right: -3px;
	content: '';
	display: inline-block;
}
.representatives-of-the-observatory-page .ohim-table .span3{
	position:relative;
	z-index:2;
}
.representatives-of-the-observatory-page .ohim-table .span3 a:hover:after{
	background: transparent url(/tunnel-web/secure/webdav/guest/document_library/contentImages/Icons/external-link.png) center center no-repeat;
	width: 18px;
	height: 15px;
	margin-bottom: -4px;
	margin-right: -3px;
	content: '';
	display: inline-block;
	position:absolute;
		left:92px;
}
.understanding-ip-page #ip-in-numbers .gray-box{
	padding:10px;
	margin-bottom:10px;
	background-color: #FAFAFA;
}
.understanding-ip-page #ip-in-numbers .gray-box p{
	font-size:11px;
	margin-top:15px;
}
.knowledge-building-page .gray-box a{
	font-size: 18px;
	font-weight: 300;
}
.knowledge-building-page .gray-box {
	background-color:#FAFAFA;
}
.knowledge-building-page table.ohim-table p{
	font-size:13px;
}
.about-us-page .tab-content ul.nav.sub-tabs li{
	font-size:13px;
}
.knowledge-building-page .vertical-separator{
	padding-right:10px;
}
.data-protection-page .white-box{
	width: 95.5%;
}
.data-protection-page .gray-box{
	margin-bottom: 15px;
}
.data-protection-page .gray-box .white-box:first-child{
	margin-bottom: 0;
}
.content table tr.active .btn-expand .show-more,
.content table tr.active:not(:hover) .btn-expand:not(:focus) .hide-more,
.content table tr:not(.active) .btn-expand .hide-more,
.content table tr:not(.active):not(:hover) .btn-expand:not(:focus) .show-more{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;

}
.content table.ohim-table tr:hover .btn-expand,
.content table.ohim-table tr .btn-expand:focus,
.content table.ohim-table.table-content.table-collapsable tbody tr.active:hover .btn-expand,
.content table.ohim-table.table-content.table-collapsable tbody tr.active .btn-expand:focus{
	background-color: transparent;
	background: none;
	border: none;


}
.content table tr:not(.active):hover .btn-expand .show-more,
.content table tr:not(.active) a:focus .show-more,
.content table tr.active:hover .btn-expand .hide-more,
.content table tr.active a:focus .hide-more{
	padding: 15px 0;
	font-size:11px;
	position: relative;
	top: 3px;

}
.content table tr.active a{
	color: white;
}
.content table tr.active:hover a,
.content table tr.active a:focus{
	height: 27px;
}
.content table tr:not(.detail) .ico-obs-doc{
	font-size:11px;
	min-height: 26px;
}

.content .btn-expand{
	float:right;
}


.knowledge-building-page table.ohim-table caption p{
	font-size: 100%;
	text-align: left;
	padding-bottom: 9px;
}
.understanding-ip-page .links-guides img{
	border: 1px solid #ddd;
	margin-bottom: 10px;
}
.legal-notices-page .gray-box .white-box:first-child {
	margin-bottom: 0;
}


/*SITEMAP*/
.sitemap-page .row-fluid.sitemap {
	padding: 13px;
	width: 97.5%;
}
.sitemap-page .sitemap a {
       color: #333;
}
.sitemap-page .sitemap-bg {
       background: #ffffff; /* Old browsers */
       background: -moz-linear-gradient(top, #f9f9f9 0%, #ffffff 100%); /* FF3.6+ */
       background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
       background: -webkit-linear-gradient(top, #f9f9f9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
       background: -o-linear-gradient(top, #f9f9f9 0%,#ffffff 100%); /* Opera 11.10+ */
       background: -ms-linear-gradient(top, #f9f9f9 0%,#ffffff 100%); /* IE10+ */
       background: linear-gradient(to bottom, #f9f9f9 0%,#ffffff 100%); /* W3C */
       filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.sitemap-page .first-level {
       font-size: 16px;
       font-weight: 600;
       border-bottom: 2px solid;
       padding-bottom: 10px;
}
.sitemap-page .about {
       border-bottom-color: #0070a6;
}
.sitemap-page .property {
       border-bottom-color: #60ae02;
}
.sitemap-page .library {
       border-bottom-color: #f08c04;
}
.sitemap-page .news {
       border-bottom-color: #9a3466;
}
.sitemap-page .second-level {
       font-size: 14px;
       font-weight: 600;
       margin: 0 0 9px 0;
}
.sitemap-page .third-level {
       list-style: none;
       font-size: 12px;
       margin: 4px 0 0 0;
}
.sitemap-page .third-level li {
       margin-bottom: 9px;
	   list-style-image: none;
}


/*Component pdf*/
.wrap-langs {
  position: relative;
  padding: 0;
}
.wrap-langs .dropdown-menu {
  font-size: 0;
  width: 250px;
  margin-left: -125px;
  left: 50%;
  padding: 7px;
  bottom: 150%;
  top: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
.wrap-langs .dropdown-menu.cols2 {
  width: 300px;
  margin-left: -150px;
}
.wrap-langs .dropdown-menu.cols3 {
  width: 400px;
  margin-left: -200px;
}
.wrap-langs .dropdown-menu p {
  font-weight: bold;
  border-bottom: 1px solid #cccccc;
  font-size: 13px;
  padding: 10px 3px 15px;
}
.wrap-langs .dropdown-menu ul {
  font-size: 13px;
  margin: 0;
}
.wrap-langs .dropdown-menu ul li a {
  padding: 8px;
  color: #009fe5;
}
.wrap-langs .dropdown-menu ul li a:hover {
  color: white;
}



/*Footer*/
.footer-quicklinks div div.span4 .header a {
	background: url(/tunnel-web/secure/webdav/guest/document_library/observatory/img/footer-quicklinks-sprite.png) no-repeat center 25px;
}
footer.n-container section:first-child, footer.n-container section:first-child * {
    font-size: 13px;
    line-height: 1.4;
}

/* Box and banner images Observatory home   */
.observatory-page #about-box, .observatory-page #property-box {
    height: 230px;
}
.observatory-page #about-box {
    background: url(/tunnel-web/secure/webdav/guest/document_library/observatory/img/backgrounds/home-about-bg.jpg) no-repeat left top;
}

.observatory-page #announcement-box {
    background:  url("/tunnel-web/secure/webdav/guest/document_library/observatory/img/bg/observatory_banner_2.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 130px;
    width: 32.8%;
}

.observatory-page #docs-box {
    background: url("/tunnel-web/secure/webdav/guest/document_library/observatory/img/bg/court_2.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 130px;
    width: 36.2%;
}

.observatory-page #news-box ul a#p_csnewshome_WAR_csnewsportlet {
    display: none;
}
#_csnews_WAR_csnewsportlet_newsContainer > section.access-group > article > .row-fluid > .span3 > a > img {
max-width:145px;
}


/*START OBSERVATORY NEWSLETTER*/
.content .highlighted-news .line.highlighted-news-content {
	padding: 10px 10px 0 10px;
	width: 94%;
	float: left;
}
.content .row-fluid.no-space .span4 {
	width: 31.75%;
}
.content img .alicante-news-page img {
	border: 1px solid #ccc;
}

.content .span4.margin {
	margin-right: 15px;
}
.content .highlighted-news .line.highlighted-news-content img {
	margin: 0;
}
.content .highlighted-news .pager-content{
	padding: 15px;
}
.content .highlighted-news img{
	margin: 15px 0 10px 10px;
	border: 0;
}
.content .highlighted-news{
	background: rgba(37,87,123,0.1);
}
.content .highlighted-news .highlighted-news-content{
	background-color:white;
	margin: 10px;
	border: 1px solid #CDCDCD;
	width: 97%;
	border-radius	:3px;
	-moz-border-radius:	3px;
	-webkit-border-radius: 3px;
}
.content .pad-top-left {
	padding: 10px 0 0 10px;
}
.content .cols-2-7 {
	width: 22.571429%;
}
.newsletter-page .card.clean .card-content {
	border: 0;
	padding: 0;
}
.content .ohim-table.show-hide td {
	padding: 9px 9px 14px 9px;
}
.content .ohim-table.show-hide img {
	border: 0;
}




.video-subtitle {
	font-size: 10px;
	text-align: center;
	margin-top: 3px;
}


/**  Carousel **/


.carousel-obs .active, .carousel-obs .next, .carousel-obs .prev {
    display: block;
}
.carousel-obs .item {
    display: none;
    position: relative;
    transition: left 0.6s ease-in-out 0s;
}
.carousel-obs .item {
	transition: none;
}

.sources-carousel .slide-item .slide-info {
	width: 48%;
}
.sources-carousel .slide-item .slide-info .meta {
	text-align: left;
}
.sources-carousel .slides-nav .slides-thumbs {
    margin-right: 0;
    width: 90.6%;
}
.sources-carousel .slides-nav .slides-thumbs li {
    margin: 0;
}
.sources-carousel .slides-nav > ul > li {
    margin-left: -21px;
    margin-right: 0;
    list-style-image: none;
}
.sources-carousel .slides-nav {
    margin: 0;
    position: relative;
}
.sources-carousel .slides-nav {
    margin: 0;
    position: relative;
}
.sources-carousel .slides-nav .btn {
	margin-right: 10px;
}

/* Carousel OBS */

.carousel-obs .active, .carousel-obs .next, .carousel-obs .prev {
    display: block;
}
.carousel-obs.dynamic-carousel li a.btn.ico-arrow-right.right.ico-dark.ico-clear {
    padding: 6px 10px;
}
.content .tab-content ul.carousel-obs:not(.nav) {
    font-size: 6px;
    list-style-image: none;
}
.carousel-obs.inline-list li {
    padding-right: 0;
}


/* FIX Mettings Table*/

#meetings .ohim-table .active {
    display: table-row;
}


/*IP STUDIES PAGE*/
.ip-studies-page li {
	margin-bottom: 10px;
}
.ip-studies-page .gradient .span8 blockquote p {
	line-height: 130%;
	padding: 25px;
}
.ip-studies-page .gradient blockquote p:after {
	content: url(/tunnel-web/secure/webdav/guest/document_library/contentImages/quote-marks/little-quote-marks-close.png);
	position: absolute;
	right: 15px;
}
.ip-studies-page .gradient ul li {
	list-style-image: url(/tunnel-web/secure/webdav/guest/document_library/contentImages/bullet-square-white.gif);
	text-shadow: 1px 1px 0px rgba(0,0,0,0.3);
} /*Lista - white bullet square*/
.ip-studies-page .gradient p {
	padding-bottom: 5px;
}
.ip-perception-page .float{
	float: left;
	width: 128px;
	margin-right: 15px;
}
.ip-contribution-page .float {
	float: right;
	width: 115px;
	margin-left: 15px;
	margin-right:0;
}
.ip-contribution-page .float .note-txt,
.ip-perception-page .float .note-txt{
	margin-top: 7px;
}
.ip-contribution-page .gray-box {
	padding: 15px;
	width: auto;
}
.ip-contribution-page ul li {
	line-height: 150%;
}
.ip-contribution-page .below-link-ico:after {
	background: transparent url(/tunnel-web/secure/webdav/guest/document_library/contentImages/Icons/below-link-icon.gif) center center no-repeat;
	width: 5px;
	height: 7px;
	margin-left: 5px;
	content: '';
	display: inline-block;
}
.ip-perception-page .gradient .span8 blockquote p,
.ip-contribution-page .gradient .span8 blockquote p {
	font-size: 18px;
}
.ip-perception-page .gradient p,
.ip-contribution-page .gradient p{
	padding: 15px 30px;
}


/*ESTILOS GENERALES*/
.content .border-box {
	border: 1px solid #ddd;
	padding: 15px;
	width: auto;
	background-color: #fff;
}
.content .border-box.shadow {
	box-shadow: 1px 1px 4px rgba(0,0,0,0.25);
}
.content .border-box h2 {
	font-weight: 400;
	font-size: 155%;
	margin-bottom: 10px;
}
.observatory.news-article-page .border-box,
.static-content.news-page .border-box {
       padding: 0;
}
.content .note-txt {
	font-size: 12px;
}
.content .gray-text {
	color: #999;
}
.content .semi-bold {
	font-weight: 600;
}
.content .vertical-separator {
	background: url(/tunnel-web/secure/webdav/guest/document_library/contentImages/Separators/vertical-separator.png) no-repeat right center;
}
.content .citation {
	font-size: 16px;
	font-style: italic;
	font-weight: 600;
}

.footer-quicklinks div div.span4 .header.access-1 a {
	background-position: center 17px;
}
.footer-quicklinks div div.span4 .header.access-1 a:hover {
    background-position: center -979px;
}
.footer-quicklinks div div.span4 .header.access-2 a:hover {
    background-position: center -1171px;
}
.footer-quicklinks div div.span4 .header.access-3 a:hover {
    background-position: center -1376px;
}
.footer-quicklinks div div.span4 .header.access-4 a:hover {
    background-position: center -1571px;
}
